## ruby-haml-contrib 1.0.0.1

=== debian/changelog ===
ruby-haml-contrib (1.0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #710166)

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 28 May 2013 19:34:36 +0200
