=== debian/control ===
Source: ruby-haml-contrib
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-haml (>= 4), ruby-tilt, ruby-minitest
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-haml-contrib.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-haml-contrib.git
Homepage: http://haml.info/
XS-Ruby-Versions: all

Package: ruby-haml-contrib
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-haml (>= 4), ruby-tilt
Description: Elegant, structured XHTML/XML templating engine - addons
 Haml (HTML Abstraction Markup Language) is a layer on top of XHTML or XML
 that's designed to express the structure of XHTML or XML documents in a
 non-repetitive, elegant, easy way, using indentation rather than closing
 tags and allowing Ruby to be embedded with ease.
 .
 This package provides several extra filters: builder, markaby, maruku,
 nokogiri, php, textile, wiki, yajl.
